.jquery-notify-bar{z-index:99999999!important;position:fixed;text-align:center;filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#ebebeb',endcolorstr='#cccccc');padding-bottom:20px;background-color:#ebebeb;padding-left:0;width:100%;padding-right:0;font-family:arial,candara,cochin,georgia,times,"times new roman",serif;color:#555;font-size:18px;top:0;font-weight:700;padding-top:20px;left:0;text-shadow:1px 1px 2px #ddd;-moz-box-shadow:0 2px 8px #888;-webkit-box-shadow:0 2px 8px #888;box-shadow:0 2px 8px #888;margin-top:0}.error.jquery-notify-bar{filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#db4444',endcolorstr='#bd3a3a');background-color:#E77300;color:#fff0f0;text-shadow:1px 1px 1px #bd3a3a}.success.jquery-notify-bar{filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#8dc96f',endcolorstr='#509c4b');background-color:#8dc96f;color:#fff;text-shadow:#509c4b 1px 1px 1px}.notify-bar-close{position:absolute;font-size:11px;left:95%}
/*
     FILE ARCHIVED ON 20:46:50 Jul 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:03:25 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.375
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 6.204
  LoadShardBlock: 171.641 (3)
  PetaboxLoader3.datanode: 151.186 (4)
  PetaboxLoader3.resolve: 111.265 (3)
  load_resource: 92.827
*/